name: RCTD_env
channels:
  - conda-forge
  - defaults
dependencies:
  - _libgcc_mutex=0.1=conda_forge
  - _openmp_mutex=4.5=2_gnu
  - _r-mutex=1.0.1=anacondar_1
  - binutils_impl_linux-64=2.43=h4bf12b8_2
  - bwidget=1.9.14=ha770c72_1
  - bzip2=1.0.8=h4bc722e_7
  - c-ares=1.34.2=heb4867d_0
  - ca-certificates=2024.8.30=hbcca054_0
  - cairo=1.18.0=hebfffa5_3
  - curl=8.10.1=hbbe4b11_0
  - expat=2.6.3=h5888daf_0
  - font-ttf-dejavu-sans-mono=2.37=hab24e00_0
  - font-ttf-inconsolata=3.000=h77eed37_0
  - font-ttf-source-code-pro=2.038=h77eed37_0
  - font-ttf-ubuntu=0.83=h77eed37_3
  - fontconfig=2.14.2=h14ed4e7_0
  - fonts-conda-ecosystem=1=0
  - fonts-conda-forge=1=0
  - freetype=2.12.1=h267a509_2
  - fribidi=1.0.10=h36c2ea0_0
  - gcc=14.2.0=h96c4ede_1
  - gcc_impl_linux-64=14.2.0=h6b349bd_1
  - gfortran_impl_linux-64=14.2.0=hc73f493_1
  - graphite2=1.3.13=h59595ed_1003
  - gsl=2.7=he838d99_0
  - gxx_impl_linux-64=14.2.0=h2c03514_1
  - harfbuzz=9.0.0=hda332d3_1
  - icu=75.1=he02047a_0
  - kernel-headers_linux-64=3.10.0=he073ed8_18
  - keyutils=1.6.1=h166bdaf_0
  - krb5=1.21.3=h659f571_0
  - ld_impl_linux-64=2.43=h712a8e2_2
  - lerc=4.0.0=h27087fc_0
  - libblas=3.9.0=25_linux64_openblas
  - libcblas=3.9.0=25_linux64_openblas
  - libcurl=8.10.1=hbbe4b11_0
  - libdeflate=1.22=hb9d3cd8_0
  - libedit=3.1.20191231=he28a2e2_2
  - libev=4.33=hd590300_2
  - libexpat=2.6.3=h5888daf_0
  - libffi=3.4.2=h7f98852_5
  - libgcc=14.2.0=h77fa898_1
  - libgcc-devel_linux-64=14.2.0=h41c2201_101
  - libgcc-ng=14.2.0=h69a702a_1
  - libgfortran=14.2.0=h69a702a_1
  - libgfortran-ng=14.2.0=h69a702a_1
  - libgfortran5=14.2.0=hd5240d6_1
  - libgit2=1.8.3=hd24f944_0
  - libglib=2.82.2=h2ff4ddf_0
  - libgomp=14.2.0=h77fa898_1
  - libiconv=1.17=hd590300_2
  - libjpeg-turbo=3.0.0=hd590300_1
  - liblapack=3.9.0=25_linux64_openblas
  - libnghttp2=1.64.0=h161d5f1_0
  - libopenblas=0.3.28=pthreads_h94d23a6_0
  - libpng=1.6.44=hadc24fc_0
  - libsanitizer=14.2.0=h2a3dede_1
  - libssh2=1.11.0=h0841786_0
  - libstdcxx=14.2.0=hc0a3c3a_1
  - libstdcxx-devel_linux-64=14.2.0=h41c2201_101
  - libstdcxx-ng=14.2.0=h4852527_1
  - libtiff=4.7.0=he137b08_1
  - libuuid=2.38.1=h0b41bf4_0
  - libuv=1.49.2=hb9d3cd8_0
  - libwebp-base=1.4.0=hd590300_0
  - libxcb=1.17.0=h8a09558_0
  - libxml2=2.12.7=he7c6b58_4
  - libzlib=1.3.1=hb9d3cd8_2
  - make=4.4.1=hb9d3cd8_2
  - ncurses=6.5=he02047a_1
  - openssl=3.3.2=hb9d3cd8_0
  - pandoc=3.5=ha770c72_0
  - pango=1.54.0=h4c5309f_1
  - pcre2=10.44=hba22ea6_2
  - pixman=0.43.2=h59595ed_0
  - pthread-stubs=0.4=hb9d3cd8_1002
  - r-askpass=1.2.1=r44h2b5f3a1_0
  - r-assertthat=0.2.1=r44hc72bb7e_5
  - r-base=4.4.1=h64c9cd0_16
  - r-base64enc=0.1_3=r44hb1dbf0f_1007
  - r-brew=1.0_10=r44hc72bb7e_1
  - r-brio=1.1.5=r44hb1dbf0f_1
  - r-bslib=0.8.0=r44hc72bb7e_0
  - r-cachem=1.1.0=r44hb1dbf0f_1
  - r-callr=3.7.6=r44hc72bb7e_1
  - r-cli=3.6.3=r44h0d4f4ea_1
  - r-clipr=0.8.0=r44hc72bb7e_3
  - r-commonmark=1.9.2=r44h2b5f3a1_0
  - r-cpp11=0.5.0=r44hc72bb7e_0
  - r-crayon=1.5.3=r44hc72bb7e_1
  - r-credentials=2.0.2=r44hc72bb7e_0
  - r-curl=5.2.1=r44h6b349a7_1
  - r-desc=1.4.3=r44hc72bb7e_1
  - r-devtools=2.4.5=r44hc72bb7e_3
  - r-diffobj=0.3.5=r44hb1dbf0f_3
  - r-digest=0.6.37=r44h0d4f4ea_0
  - r-downlit=0.4.4=r44hc72bb7e_1
  - r-ellipsis=0.3.2=r44hb1dbf0f_3
  - r-evaluate=1.0.1=r44hc72bb7e_0
  - r-fansi=1.0.6=r44hb1dbf0f_1
  - r-fastmap=1.2.0=r44ha18555a_1
  - r-fontawesome=0.5.2=r44hc72bb7e_1
  - r-fs=1.6.4=r44ha18555a_1
  - r-gert=2.1.4=r44h017ce79_0
  - r-gh=1.4.1=r44hc72bb7e_1
  - r-gitcreds=0.1.2=r44hc72bb7e_3
  - r-glue=1.8.0=r44h2b5f3a1_0
  - r-highr=0.11=r44hc72bb7e_1
  - r-htmltools=0.5.8.1=r44ha18555a_1
  - r-htmlwidgets=1.6.4=r44h785f33e_3
  - r-httpuv=1.6.15=r44ha18555a_1
  - r-httr2=1.0.5=r44hc72bb7e_0
  - r-ini=0.3.1=r44hc72bb7e_1006
  - r-jquerylib=0.1.4=r44hc72bb7e_3
  - r-jsonlite=1.8.9=r44h2b5f3a1_0
  - r-knitr=1.48=r44hc72bb7e_0
  - r-later=1.3.2=r44ha18555a_1
  - r-lifecycle=1.0.4=r44hc72bb7e_1
  - r-magrittr=2.0.3=r44hb1dbf0f_3
  - r-memoise=2.0.1=r44hc72bb7e_3
  - r-mime=0.12=r44hb1dbf0f_3
  - r-miniui=0.1.1.1=r44hc72bb7e_1005
  - r-openssl=2.2.2=r44he8289e2_0
  - r-pillar=1.9.0=r44hc72bb7e_2
  - r-pkgbuild=1.4.5=r44hc72bb7e_0
  - r-pkgconfig=2.0.3=r44hc72bb7e_4
  - r-pkgdown=2.1.1=r44hc72bb7e_0
  - r-pkgload=1.4.0=r44hc72bb7e_0
  - r-praise=1.0.0=r44hc72bb7e_1008
  - r-prettyunits=1.2.0=r44hc72bb7e_1
  - r-processx=3.8.4=r44hb1dbf0f_1
  - r-profvis=0.4.0=r44h2b5f3a1_0
  - r-promises=1.3.0=r44ha18555a_1
  - r-ps=1.8.1=r44h2b5f3a1_0
  - r-purrr=1.0.2=r44hdb488b9_1
  - r-r6=2.5.1=r44hc72bb7e_3
  - r-ragg=1.3.3=r44h9aa3752_0
  - r-rappdirs=0.3.3=r44hb1dbf0f_3
  - r-rcmdcheck=1.4.0=r44h785f33e_3
  - r-rcpp=1.0.13=r44h0d4f4ea_0
  - r-rematch2=2.1.2=r44hc72bb7e_4
  - r-remotes=2.5.0=r44hc72bb7e_1
  - r-rlang=1.1.4=r44ha18555a_1
  - r-rmarkdown=2.28=r44hc72bb7e_0
  - r-roxygen2=7.3.2=r44h0d4f4ea_1
  - r-rprojroot=2.0.4=r44hc72bb7e_1
  - r-rstudioapi=0.17.1=r44hc72bb7e_0
  - r-rversions=2.1.2=r44hc72bb7e_3
  - r-sass=0.4.9=r44ha18555a_1
  - r-sessioninfo=1.2.2=r44hc72bb7e_3
  - r-shiny=1.9.1=r44h785f33e_0
  - r-sourcetools=0.1.7_1=r44ha18555a_2
  - r-stringi=1.8.4=r44h33cde33_3
  - r-stringr=1.5.1=r44h785f33e_1
  - r-sys=3.4.3=r44h2b5f3a1_0
  - r-systemfonts=1.1.0=r44h38d38ca_1
  - r-testthat=3.2.1.1=r44h0d4f4ea_1
  - r-textshaping=0.4.0=r44ha47bcaa_2
  - r-tibble=3.2.1=r44hdb488b9_3
  - r-tinytex=0.53=r44hc72bb7e_0
  - r-urlchecker=1.0.1=r44hc72bb7e_3
  - r-usethis=3.0.0=r44hc72bb7e_0
  - r-utf8=1.2.4=r44hb1dbf0f_1
  - r-vctrs=0.6.5=r44h0d4f4ea_1
  - r-waldo=0.5.3=r44hc72bb7e_0
  - r-whisker=0.4.1=r44hc72bb7e_2
  - r-withr=3.0.2=r44hc72bb7e_0
  - r-xfun=0.48=r44h93ab643_0
  - r-xml2=1.3.6=r44h8194278_2
  - r-xopen=1.0.1=r44hc72bb7e_1
  - r-xtable=1.8_4=r44hc72bb7e_6
  - r-yaml=2.3.10=r44hdb488b9_0
  - r-zip=2.3.1=r44hb1dbf0f_1
  - readline=8.2=h8228510_1
  - sed=4.8=he412f7d_0
  - sysroot_linux-64=2.17=h4a8ded7_18
  - tk=8.6.13=noxft_h4845f30_101
  - tktable=2.10=h8bc8fbc_6
  - tzdata=2024b=hc8b5060_0
  - xorg-libice=1.1.1=hb9d3cd8_1
  - xorg-libsm=1.2.4=he73a12e_1
  - xorg-libx11=1.8.10=h4f16b4b_0
  - xorg-libxau=1.0.11=hb9d3cd8_1
  - xorg-libxdmcp=1.1.5=hb9d3cd8_0
  - xorg-libxext=1.3.6=hb9d3cd8_0
  - xorg-libxrender=0.9.11=hb9d3cd8_1
  - xorg-libxt=1.3.0=hb9d3cd8_2
  - xorg-xorgproto=2024.1=hb9d3cd8_1
  - xz=5.2.6=h166bdaf_0
  - zlib=1.3.1=hb9d3cd8_2
  - zstd=1.5.6=ha6fb4c9_0
prefix: /gpfs/home/lp2700/.conda/envs/RCTD_env
